Subject: Apologies, this is a duplicate

From: Don Morrison <[email-masked]>
Date: Thu, 2 Apr 2015 18:14:48 -0400

I'm sorry, I just discovered I had already submitted this bug back in
December, but completely forgotten about it. Sorry. It's an exact
duplicate of 19412, I believe.

-- 
Don Morrison <[email-masked]>
"After all these years I have observed that beauty, like happiness,
is frequent. A day does not pass when we are not, for an instant,
in paradise."
        -- Jorge Luis Borges, _Los Conjurados_, tr Willis Barnstone